/*body {
  background: #eee;
  width: 100%;
}

.card{
  width: 300px;
  height: 300px;
}

.content {
  width: 300px;
  height: 300px;
  perspective: 500px;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  transition: transform 1s;
  transform-style: preserve-3d;
}

.card:hover .content {
}*/
#equipebox {
  /* border: 1px solid #fff; */
  background-color: #fff;
  color: #606062;
  font-family: 'montserrat';
  font-size: 1.5rem;
  font-weight: 300;
  font-style: italic;
  /* margin-left: 50%; */
  /* -webkit-box-shadow: 5px 5px 11px 0px rgba(50, 50, 50, 0.88);
  -moz-box-shadow:    5px 5px 11px 0px rgba(50, 50, 50, 0.88);
  box-shadow:         5px 5px 11px 0px rgba(50, 50, 50, 0.88); */
}
.celequipe {
  /* background-image: url("images/esc3.jpg"); */
  background-size: 100%;
}
.front,
.back {
  /*position: absolute;*/
  /*height: 100%;
  width: 100%;
  background: white;
  line-height: 300px;
  color: #03446A;
  text-align: center;
  font-size: 60px;
  border-radius: 5px;*/
  backface-visibility: hidden;
}
/*.parallax{
 background-attachment: fixed;
 background-size: cover;
 background-position: 50% 0;
 position: relative;
}*/
.menufix {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  -webkit-box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
  -moz-box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
  box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
}
.parallax {
  /*font-family: 'Elsie', cursive;
    color:#FFF;
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;*/
  position: relative;
  /*min-height: 100%;*/
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);

  background-position: 50% 0;
  background-repeat: repeat;
  background-attachment: fixed;
}
.front {
  transition: visibility 0.5s, transform 1s;
}

.card:hover .front {
  visibility: hidden;
  transform: rotateY(180deg);
}

.back {
  /*background: #03446A;
  color: white;*/
  transform: rotateY(-180deg);
  transition: visibility 0.5s, transform 1s;
}

.card:hover .back {
  transform: rotateX(0deg);
}

.menu-btn div {
  position: absolute;
  left: 100%;
  top: 64%;
  padding-right: 8px;
  margin-top: -0.5em;
  line-height: 1.2;
  font-size: 18px;
  font-weight: 200;
  vertical-align: middle;
  z-index: 99;
}

.menu-btn span {
  display: block;
  width: 19px;
  height: 3px;
  margin: 4px 0;
  /* background: rgb(0, 0, 0); */
  z-index: 99;
}

.responsive-menu {
  max-height: 0;
  background: #fff;
  width: 100%;
  overflow: hidden;
  transition: all 0.25s;
}

.expand {
  max-height: 300px;
}
ul {
  list-style-type: none;
}

.title-1 {
  font-family: 'montserrat';
  font-weight: 400;
}

.content-1 {
  background-color: #fff;
  color: #606062;
  font-family: 'montserrat';
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 20px;
}

.text-center {
  text-align: center;
}

.link {
  color: #2e7082;
}

.link:hover {
  color: #3b8ea5;
  text-decoration: underline;
}

.feat-footer {
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.6);
  /* border-radius: 30px; */
}

.fusion-social-links-footer a,
.fusion-social-links-footer a:hover {
  text-decoration: none;
}

.link-whatsapp:before {
  color: #25d366 !important;
}

.color-whatsapp {
  color: #25d366;
}

a.color-whatsapp:hover {
  color: #24ee6e;
}

.link-facebook:before {
  color: #0866ff !important;
}

.link-instagram:before {
  color: red !important;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
          /* Also define standard property for compatibility */
          background-clip: text;
  -webkit-text-fill-color: transparent;
}

.m-l-10 {
  margin-left: 10px;
}

.social-links {
  float: right;
  margin-top: 30px;
  border-radius: 50px;
  padding: 10px;
}

.footer-content {
  font-family: 'montserrat';
}

.responsive-menu .menu-btn span {
  width: auto;
  height: auto;
}

.responsive-menu hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.contact-form .label {
  font-weight: bold;
  text-align: right;
}
.contact-form.form-inline label {
  justify-content: end
}

.contact-form--submit {
    background-color: #2e7082 !important;
    padding: 10px 30px !important;
    color: white !important;
    font-weight: bold;
    margin: auto;
}

.contact-form--submit:hover {
    background-color: #44a6c1 !important;
}

.widget-whatsapp {
  position: fixed !important;
  bottom: 15px !important;
  right: 15px !important;
  z-index: 100;
}

.widget-whatsapp__container-button {
    position: relative !important;
    right: 0px !important;
    background-color: #31d831 !important;
    border-radius: 100% !important;
    width: 60px !important;
    height: 60px !important;
    box-shadow: 2px 1px #0d630d63 !important;
    transition: 1s !important;
    display: block;
}

.widget-whatsapp__container-button:hover {
    background-color: #49f349 !important;
}

.widget-whatsapp__container-button i {
  color: white;
  margin: 8px 0 0 12px;
  font-size: 2.8em;
}

.content-2-left {
  background-color: #fff;
  color: #606062;
  font-family: 'montserrat';
  font-size: 1.2rem;
  font-weight: 300;
  margin-bottom: 20px;
  text-align: left;
} 

.content-2-left .title-1 {
  text-align: left;
}